Feature #52918

TYPO3 Neos detailed system requirements

Added by Fedir RYKHTIK about 6 years ago. Updated about 6 years ago.

Status:
New
Priority:
Should have
Assignee:
-
Category:
-
Target version:
-
Start date:
2013-10-17
Due date:
% Done:

0%


Description

Could You show detailed system requirements to install TYPO3 Neos ?

Maximum what I found is requirements for FLOW3 : http://docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/PartII/Requirements.html

But it's quite tiny.

I saw, what Robert develops on Mac, but it's not quite open source, so is there any detailed system requirements to run TYPO3 Neos on Debian or Ubuntu Server ?

Thanks.

Also available in: Atom PDF